<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="app_name">Időjárás</string>
    <string name="action_settings">Beállítások</string>
    <string name="celsius">℃</string>
    <string name="fahrenheit">℉</string>
    <string name="forecast_today">Ma</string>
    <string name="forecast_tomorrow">Holnap</string>
    <string name="widget_title">Időjárás</string>
    <string name="temp_unit_centigrade">℃</string>
    <string name="temp_unit_fahrenheit">°F</string>
    <string name="temp_unit_degree">°</string>
    <string name="temp_to">~</string>
    <string name="temp_to_card">/</string>
    <string name="type_to"> - </string>
    <string name="not_avalible_type">Nincs adat</string>
    <string name="not_avalible_temp">--</string>
    <string name="air_quality">Levegő minőség </string>
    <string name="weather_title">Mai időjárás</string>
    <string name="dot"> </string>
    <string name="weather_warning">Riasztás</string>
    <string name="weather_warning_level_blue">Kék</string>
    <string name="weather_warning_level_orange">Narancs</string>
    <string name="weather_warning_level_red">Vörös</string>
    <string name="weather_warning_level_yellow">Sárga</string>
    <string name="weather_warning_level_def">Riasztás</string>
    <string name="weather_warning_level_white">Fehér</string>
    <string name="weather_warning_level_black">Fekete</string>
    <string name="weather_warning_typhoon">Tájfun</string>
    <string name="weather_warning_rainstorm">Felhőszakadás</string>
    <string name="weather_warning_cold">Hideg</string>
    <string name="weather_warning_gale">Szélvihar</string>
    <string name="weather_warning_sandstorm">Homokvihar</string>
    <string name="weather_warning_temperature">Magas hőmérséklet</string>
    <string name="weather_warning_drought">Aszály</string>
    <string name="weather_warning_thunder">Mennydörgés</string>
    <string name="weather_warning_hail">Jégeső</string>
    <string name="weather_warning_frost">Fagy</string>
    <string name="weather_warning_fog">Köd</string>
    <string name="weather_warning_smog">Szmog</string>
    <string name="weather_warning_ice">Jég</string>
    <string name="weather_warning_snowstorm">Hóvihar</string>
    <string name="no_aqi">Levegő minőség adat nem érhető el</string>
    <string name="air_perfect">Tökéletes levegő</string>
    <string name="air_good">Jó levegő</string>
    <string name="air_lightly_polluted">Enyhén szennyezett</string>
    <string name="air_moderate_polluted">Közepesen szennyezett</string>
    <string name="air_heavily_polluted">Erősen szennyezett</string>
    <string name="air_severely_polluted">Súlyosan szennyezett</string>
    <string name="no_outdoor_info">Nem sikerült elérni a mozgásindexet</string>
    <string name="outdoor_info_notsuit">Nem alkalmas szabadtéri sportokhoz</string>
    <string name="outdoor_info_suit">Alkalmas szabadtéri sportokhoz</string>
    <string name="wind_strength">Szélerősség</string>
    <string name="moisture">Páratartalom</string>
    <string name="uv">UV sugárzás</string>
    <string name="forecast">Időjárás előrejelzés</string>
    <string name="fetching">Betöltés</string>
    <string name="fetch_failed">lekérés sikertelen</string>
    <string name="unknown">ismeretlen</string>
    <string name="fetch_failed_title">Nem lehet időjárási információkat kapni</string>
    <string name="fetch_failed_msg">Győződj meg róla, hogy az óra csatlakozik az Amazfit Watch-hoz és az alkalmazásban érvényes hely van kiválasztva.</string>
    <string name="date_time_format">MM-dd</string>
    <string name="fetch_failed_help">Előbb szinkron. az időjárás infót</string>
    <string name="cancel">close</string>
    <string name="data_check_log">+------------------------+▂▃▄▅▆▇█▉ Időjárás 校 adat ell. hiba ！ %1$s▉█▇▆▅▄▃▂+------------------------+</string>
    <string name="data_checkfail_type">Az időjárás típusa nem ismert</string>
    <string name="data_checkfail_temp">Hőmérséklet tartományon kívül</string>
    <string name="data_checkfail_match">Az időjárás típus mező nem egyezik</string>
    <string name="data_checkfail_json">JSON formátum hiba</string>
    <string name="detailed">Részletes időjárás</string>
    <string name="average_text">Átl.</string>
    <string name="menu_item_high_light_scale_factor">0.5</string>
    <string name="picker_default_positive_text">Megerősít</string>
    <string name="picker_default_nagetive_text">Ki</string>
    <string name="no_heartrate_data_hint">Pulzusszám adat nem észlelhető</string>
    <string name="no_altitude_hint">Magasság adat nem észlelhető</string>
    <string name="ui_lib_name">Hm_UILib</string>
    <string name="title_settings">Beállítások</string>
    <string name="sport_music_settings">Zene sporthoz</string>
    <string name="widget_currentstep_title">Adatközpont</string>
    <string name="widget_currentstep_activities">lépés ma</string>
    <string name="widget_currentstep_sleep_hour">ó</string>
    <string name="widget_currentstep_sleep_min">perc</string>
    <string name="widget_currentstep_sleep_title">Alvás múlt éjjel</string>
    <string name="widget_currentstep_sleep_no">Nincs alvás adat</string>
    <string name="widget_currentstep_activity_no">Ma nincs edzés?</string>
</resources>
